<?php

class Migration_20250823035356_alter_table_users_dealer_logo
{
   	public static function up(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `users_data`
            ADD COLUMN `logo_loc` VARCHAR(255) NULL AFTER `phone_number`
        ");
    }

    public static function down(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `users_data`
            DROP COLUMN `logo_loc`
        ");
    }
}